lib64glapi0-devel-19.1.4-1.mga7.x86_64.rpm


Advertisement

Description

lib64glapi0-devel - Development files for glapi libs

Property Value
Distribution Mageia 7
Repository Mageia Core Updates x86_64
Package filename lib64glapi0-devel-19.1.4-1.mga7.x86_64.rpm
Package name lib64glapi0-devel
Package version 19.1.4
Package release 1.mga7
Package architecture x86_64
Package type rpm
Category Development/C
Homepage https://www.mesa3d.org
License MIT
Maintainer -
Download size 18.96 KB
Installed size unknown
This package contains the headers needed to compile programes against glapi shared library.

Alternatives

Package Version Architecture Repository
lib64glapi0-devel-19.2.1-1.mga7.x86_64.rpm 19.2.1 x86_64 Mageia Core Updates Testing
lib64glapi0-devel-19.1.5-2.mga7.x86_64.rpm 19.1.5 x86_64 Mageia Core Updates
lib64glapi0-devel-19.1.2-1.mga7.x86_64.rpm 19.1.2 x86_64 Mageia Core Updates
lib64glapi0-devel-19.1.0-2.mga7.x86_64.rpm 19.1.0 x86_64 Mageia Core
lib64glapi0-devel - - -

Requires

Name Value
libglapi = 19.1.4-1.mga7

Provides

Name Value
devel(libglapi(64bit)) -
lib64glapi0-devel -
lib64glapi0-devel = 19.1.4-1.mga7
lib64glapi0-devel(x86-64) = 19.1.4-1.mga7
libglapi-devel -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64glapi0-devel-19.1.4-1.mga7.x86_64.rpm
Source Package mesa-19.1.4-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install lib64glapi0-devel rpm package:
    # dnf install lib64glapi0-devel

Files

Path
/usr/lib64/libglapi.so

Changelog

2019-08-07 - tmb <tmb> 19.1.4-1.mga7
+ Revision: 1428080
- update to 19.1.4
- add fixees from staging/19.1 branch
- more fixes from staging/19.1
- add post 19.1.3 fixes from staging/19.1
- update to 19.1.3
- update to 19.1.2
- enable valgrind support
2019-06-15 - tmb <tmb> 19.1.0-2.mga7
+ Revision: 1400029
- r300g: restore performance after RADEON_FLAG_NO_INTERPROCESS_SHARING
was added
- radv: fix occlusion queries on VegaM
- radv: fix VK_EXT_memory_budget if one heap isn't available
- drop 'mapi: add static_date offset to EXT_dsa', not needed in 19.1
2019-06-11 - tmb <tmb> 19.1.0-1.mga7
+ Revision: 1399848
- update to 19.1.0 final
2019-06-08 - tmb <tmb> 19.1.0-0.rc5.2.mga7
+ Revision: 1399685
- add upstream mapi fixes for fdo#110302 (last 19.1 final blocker)
* mapi: add static_date offset to MaxShaderCompilerThreadsKHR
* mapi: add static_date offset to EXT_dsa
* mapi: correctly handle the full offset table
2019-06-05 - tmb <tmb> 19.1.0-0.rc5.1.mga7
+ Revision: 1399605
- update to 19.1.0-rc5
2019-05-29 - tmb <tmb> 19.1.0-0.rc4.1.mga7
+ Revision: 1399367
- update to 19.1.0-rc4
2019-05-26 - tmb <tmb> 19.1.0-0.rc3.2.mga7
+ Revision: 1399196
- Revert "mesa: unreference current winsys buffers when unbinding winsys
buffers" as it breaks atleast blender (fdo #110721, mga #24868)
- add fixes from staging/19.1
2019-05-21 - tmb <tmb> 19.1.0-0.rc3.1.mga7
+ Revision: 1398775
- update to 19.1.0-rc3
2019-05-20 - tmb <tmb> 19.1.0-0.rc2.5.mga7
+ Revision: 1398560
- add fixes from staging/19.1 branch
2019-05-19 - tmb <tmb> 19.1.0-0.rc2.4.mga7
+ Revision: 1398438
- meson: expose glapi through osmesa

See Also

Package Description
lib64gnucash-devel-3.7-2.mga7.x86_64.rpm Libraries needed to develop for gnucash
lib64gnucash0-3.7-2.mga7.x86_64.rpm Libraries for gnucash
lib64graphicsmagick++12-1.3.33-1.mga7.x86_64.rpm GraphicsMagick C++ libraries
lib64graphicsmagick-devel-1.3.33-1.mga7.x86_64.rpm Static libraries and header files for GraphicsMagick app development
lib64graphicsmagick3-1.3.33-1.mga7.x86_64.rpm GraphicsMagick libraries
lib64graphicsmagickwand2-1.3.33-1.mga7.x86_64.rpm GraphicsMagick libraries
lib64gs-devel-9.27-1.2.mga7.x86_64.rpm Headers and links to compile against the "lib64gs9" library
lib64gs-devel-9.27-1.3.mga7.x86_64.rpm Headers and links to compile against the "lib64gs9" library
lib64gs9-9.27-1.2.mga7.x86_64.rpm PostScript/PDF interpreter and renderer (GhostScript shared library)
lib64gs9-9.27-1.3.mga7.x86_64.rpm PostScript/PDF interpreter and renderer (GhostScript shared library)
lib64gwengui-cpp0-4.20.2-1.mga7.x86_64.rpm A multi-platform helper library for other libraries
lib64gwengui-cpp0-4.99.22rc6-1.mga7.x86_64.rpm A multi-platform helper library for other libraries
lib64gwengui-gtk2_0-4.20.2-1.mga7.x86_64.rpm A GTK multi-platform helper library for other libraries
lib64gwengui-gtk3_0-4.99.22rc6-1.mga7.x86_64.rpm A GTK multi-platform helper library for other libraries
lib64gwengui-qt4_0-4.20.2-1.mga7.x86_64.rpm A Qt4 multi-platform helper library for other libraries
Advertisement
Advertisement